﻿/* Link Box */
.SimpleLinkBox
{
  width: 222px;
  background-image: url('../Media/Images/Containers/Box/BoxBottom-222.gif');
  background-position: left bottom;
  background-repeat: no-repeat;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 6px;
}

.SimpleLinkBox .Title
{
  width: 222px;
  height: 37px;
  background-image: url('../Media/Images/Containers/Box/BoxTop-222.png');
  background-position: left top;
  background-repeat: no-repeat;
}

.SimpleLinkBox .Title h2
{
  color: #970102;
  font-size: 1em;
  padding: 8px 0px 0px 30px;
  margin: 0px;
}

.SimpleLinkBox .Failure
{
  padding: 6px;
  background-image: url('../Media/Images/Containers/Box/BoxBody-222.png');
}

.SimpleLinkBox ul
{
  padding: 0px 0px 2px 0px;
  margin: 0px;
  background-image: url('../Media/Images/Containers/Box/BoxBody-222.png');
}

.SimpleLinkBox li
{
  display: block;
  overflow: hidden;
  padding: 5px 0px 5px 30px;
  margin: 0px;
}

.SimpleLinkBox li a
{
  color: #575C70;
  text-decoration: none;
  font-size: 1em;
  font-weight: bold;
}

.SimpleLinkBox li a:link
{
}

.SimpleLinkBox li a:visited
{
}

.SimpleLinkBox li a:hover
{
  text-decoration: underline;
}

.SimpleLinkBox li a:active
{
}

/* Featured articles*/
.FeaturedArticles
{
  width: 686px;
  height: 175px;
  position: relative;
}

.FeaturedArticles ul.ArticleImages
{
  padding: 0px;
  margin: 0px;
}

.FeaturedArticles ul.ArticleImages li
{
  display: none;
  padding: 0px;
  margin: 0px;
}

.FeaturedArticles ul.ArticleImages li.Selected
{
  display: block;
  list-style: none;
  padding: 0px;
  margin: 0px;
}



.FeaturedArticles ul.FullArticleLinks
{
  width: 261px;
  padding: 0px;
  margin: 0px;
  position: absolute;
  top: 13px;
  left: 436px;
}

.FeaturedArticles ul.FullArticleLinks li
{
  display: block;
  font-weight: bold;
  border-top: solid 1px Transparent;
  border-bottom: solid 1px Transparent;
  color: #595B70;
  padding: 7px 40px 7px 6px;
  margin: 0px;
  font-size: .9em;
  position: relative;
}

.FeaturedArticles ul.FullArticleLinks li.Selected
{
  background-color: #FAFAFC;
  border-top: solid 1px #C9CACD;
  border-bottom: solid 1px #C9CACD;
  color: #AD1212;
}

.FeaturedArticles ul.FullArticleLinks .FullArticleButton
{
  position: absolute;
  top: 4px;
  right: 7px;
}

.FeaturedArticles .CaptionBar
{
  position: absolute;
  left: 132px;
  top: 146px;
  width: 558px;
  height: 28px;
}

.FeaturedArticles .CaptionBar .PreviousArticleButton
{
  position: absolute;
  top: 5px;
  left: 0px;
}

.FeaturedArticles .CaptionBar .NextArticleButton
{
  position: absolute;
  top: 5px;
  right: 0px;
}

.FeaturedArticles .CaptionBar ul.Captions
{
  padding: 0px;
  margin: 0px;
}

.FeaturedArticles .CaptionBar ul.Captions li
{
  display: none;
  padding: 0px;
  margin: 0px;
}

.FeaturedArticles .CaptionBar ul.Captions li.Selected
{
  display: block;
  font-size: 1.1em;
  font-weight: bold;
  color: #4D4D4D;
  padding: 5px 0px 0px 0px;
  margin: 0px 32px 0px 32px;
  list-style: none;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

/* Main Content */
.MainContent
{
  width: 702px;
  margin-top: 9px;
  position: relative;
}

.MainContent .LeftColumn
{
  margin: 0px 12px 0px 0px;
  float: left;
  width: 468px;
  overflow: hidden;
  
}

.AdministratorsAndAdminSupport
{
  background-image: url('../Media/Images/Content/PageItems/PageItem_AdministratorsAndAdminSupport-468.png');
  background-repeat: no-repeat;
}

.CareerOpportunities
{
  background-image: url('../Media/Images/Content/PageItems/PageItem_CareerOpportunities-468.png');
  background-repeat: no-repeat;
}

.NewAtNciFrederick
{
  background-image: url('../Media/Images/Content/PageItems/PageItem_NewAtNciFrederick-468.png');
  background-repeat: no-repeat;
}

.ResearchersAndResearchSupport
{
  background-image: url('../Media/Images/Content/PageItems/PageItem_ResearchersAndResearchSupport-468.png');
  background-repeat: no-repeat;
}

.SpecialInitiativesAndPrograms
{
  background-image: url('../Media/Images/Content/PageItems/PageItem_SpecialInitiativesAndPrograms-468.png');
  background-repeat: no-repeat;
}

.Students
{
  background-image: url('../Media/Images/Content/PageItems/PageItem_Students-468.png');
  background-repeat: no-repeat;
}

/* Special Notice */
.SpecialNotice
{
  width: 222px;
  margin-top: 9px;
}
